//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HOD.Data.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class MenuItem
    {
        public MenuItem()
        {
            this.MenuLinks = new HashSet<MenuLink>();
            this.MenuLinks1 = new HashSet<MenuLink>();
        }
    
        public int ID { get; set; }
        public string MenuHeading { get; set; }
        public Nullable<int> MenuId { get; set; }
        public string MenuRole { get; set; }
    
        public virtual ICollection<MenuLink> MenuLinks { get; set; }
        public virtual ICollection<MenuLink> MenuLinks1 { get; set; }
    }
}
